uuid: c79c2527-0bc9-4a41-8429-94808e2b78e3
langcode: en
status: true
dependencies:
  theme:
    - vartheme_claro
_core:
  default_config_hash: iF0GaT1P5-VzTMqVnVuE5ICKivBCXyWB48ypgtIWDj8
id: vartheme_claro_primary_local_tasks
theme: vartheme_claro
region: header
weight: 0
provider: null
plugin: local_tasks_block
settings:
  id: local_tasks_block
  label: 'Primary tabs'
  label_display: '0'
  provider: core
  primary: true
  secondary: false
visibility: {  }
